#paginaListaDeDesejos {
    float: left;
    width: 100%;
}

/* Banner Principal */

.bannerPrincipal {
    float: left;
    width: 100%;
    position: relative;
}

.bannerPrincipal picture {
    float: left;
    width: 100%;
}

.bannerPrincipal picture img {
    width: 100%;
}

/* Conteúdo */

.boxListaDeDesejos {
    float: left;
    width: 100%;
    padding: 50px 0;
}

.boxListaDeDesejos .yith-wcwl-form {
    float: left;
    width: 100%;
}

/* Título */

.wishlist-title-container {
    display: none;
}

.boxListaDeDesejos .wishlist-title-with-form {
    float: left;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.boxListaDeDesejos .wishlist-title-with-form h2 {
    color: #797979;
    font-size: 24px;
    line-height: 34px;
    margin: 0;
    font-family: 'megante';
    letter-spacing: 2px;
    padding: 5px 15px;
}

.boxListaDeDesejos .wishlist-title-with-form a {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: 500;
    margin-left: 20px;
}

.boxListaDeDesejos .wishlist-title-with-form a svg {
    width: 15px;
}

.boxListaDeDesejos .hidden-title-form {
    margin: 0 0 30px 0;
}

.boxListaDeDesejos .hidden-title-form input {
    padding-right: 65px;
    padding-left: 10px;
    min-height: 40px;
    width: 350px;
}

/* Tabela */

.boxListaDeDesejos .wishlist_table {
    border: 0!important;
    margin: 30px 0 30px 0!important;
}

.boxListaDeDesejos .wishlist_table tr th {
    border: 0;
    background: none;
}

.boxListaDeDesejos .wishlist_table tr td {
    border-top: solid 1px #797979!important;
    background: none!important;
    padding: 30px 15px;
}

.boxListaDeDesejos .wishlist_table tr td.product-name a {
    color: #797979;
    font-size: 15px;
    font-weight: 500;
}

.boxListaDeDesejos .wishlist_table tr td.product-price del {
    margin-right: 5px;
}

.boxListaDeDesejos .wishlist_table tr td.product-price ins {
    text-decoration: none;
}

.boxListaDeDesejos .wishlist_table tr td.product-add-to-cart a {
    background: #297e29;
    color: #fff;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
}

/* Table Mobile */

.boxListaDeDesejos .wishlist_table.mobile {
    padding: 0;
}

.boxListaDeDesejos .wishlist_table.mobile li {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .wishlist_table.mobile li + li {
    margin-top: 30px;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper {
    float: left;
    width: 100%;
    display: flex;
    margin-bottom: 15px;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .product-thumbnail a {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .item-details .product-name {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .item-details .product-name h3 {
    float: left;
    width: 100%;
    margin: 0 0 3px 0;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .item-details .product-name h3 a {
    color: #797979;
    font-size: 16px;
    line-height: 26px;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .item-details .item-details-table {
    float: left;
    margin: 0;
}

.boxListaDeDesejos .wishlist_table.mobile li .item-wrapper .item-details .item-details-table tr td {
    border: 0!important;
    color: #797979;
    font-size: 14px;
    line-height: 14px;
    vertical-align: middle;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .additional-info {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .additional-info tr td {
    border: 0!important;
    color: #797979;
    font-size: 14px;
    line-height: 14px;
    vertical-align: middle;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart {
    float: left;
    width: 85%;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .product-add-to-cart a {
    background: #297e29;
    float: left;
    width: 100%;
    color: #fff;
    padding: 8px 20px;
    font-weight: 500;
    border-radius: 5px;
    margin: 0 !important;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .product-remove {
    float: right;
    width: 10%;
    text-align: right;
    min-height: 42px;
    display: flex;
    align-items: center;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .product-remove a {
    display: inline-block;
}

.boxListaDeDesejos .wishlist_table.mobile li .additional-info-wrapper .product-remove a i {
    color: #ff6766;
    font-size: 22px;
}

/* Footer */

.boxListaDeDesejos .yith_wcwl_wishlist_footer {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share h4 {
    color: #797979;
    font-size: 18px;
    line-height: 28px;
    margin: 0;
    font-family: 'megante';
    letter-spacing: 2px;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share ul {
    float: left;
    width: 100%;
    margin: 20px 0;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section {
    float: left;
    width: 100%;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section input {
    width: 300px;
    height: 40px;
    padding: 0 15px;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section small {
    font-size: 13px;
    margin-left: 5px;
}

.boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section small span {
    text-decoration: underline;
    color: #FF6766;
}

@media (max-width: 768px) {

    .boxListaDeDesejos {
        padding: 40px 0;
    }

    .boxListaDeDesejos .wishlist-title-with-form {
        flex-direction: column;
    }

    .boxListaDeDesejos .wishlist-title-with-form h2 {
        font-size: 20px;
        line-height: 30px;
        width: 100%;
    }

    .boxListaDeDesejos .wishlist-title-with-form a {
        visibility: visible;
        margin: 10px 0 0 0;
        width: 100%;
        justify-content: center;
    }

    .boxListaDeDesejos .hidden-title-form {
        width: 100%;
    }

    .boxListaDeDesejos .hidden-title-form input {
        width: 100%;
    }

    .boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section input {
        width: 100%;
    }

    .boxListaDeDesejos .yith_wcwl_wishlist_footer .yith-wcwl-share .yith-wcwl-after-share-section small {
        margin: 10px 0 0 0;
        float: left;
        width: 100%;
    }

}